gooooooonoo -000000 #296

goooooooooooooon
07/06/2023 08:58 PM - admin admin

Status: aa

Priority: aa
Assignee: shinano river
Category:

Target version:

goooo:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

gooooo:

07/06/2023
07/15/2023
100%

0.00 hour
35.50 hours

Description
Subtasks:

00 # 297: 0000

000 # 29s: pFDOON

00 # 299: 1000000000000000O0D
000 # 300: 000000000

00 # 301: 0000000000
History

#1 - 07/06/2023 09:10 PM - admin admin

- Description updated

#2 - 07/06/2023 09:12 PM - admin admin

- Description updated

#3 - 07/11/2023 01:48 PM - admin admin

- Subject changed from00000000000 fo0000000000000000

#4 - 07/11/2023 01:51 PM - admin admin
- Description updated

#5 - 07/11/2023 01:52 PM - admin admin
- Description updated

04/02/2025
